
/* Class = "NSWindow"; title = "Rediger globale side parametre"; ObjectID = "5"; */
"5.title" = "Rediger globale side parametre";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landskabsformat retning."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Landskabsformat retning.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrætformat retning."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Portrætformat retning.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "41"; */
"41.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "42"; */
"42.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "43"; */
"43.title" = "Emne1";

/* Class = "NSButton"; ibShadowedToolTip = "Hvis valgt, bliver siderne grupperet i par, ligesom i bøger eller magasiner."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Hvis valgt, bliver siderne grupperet i par, ligesom i bøger eller magasiner.";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "98"; */
"98.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "99"; */
"99.title" = "Indvendig:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "100"; */
"100.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "103"; */
"103.title" = "Udvendig:";

/* Class = "NSButtonCell"; title = "Ændre sidemargen"; ObjectID = "105"; */
"105.title" = "Ændre sidemargener";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "107"; */
"107.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "109"; */
"109.title" = "Afstand:";

/* Class = "NSButtonCell"; title = "Ændre spalter"; ObjectID = "111"; */
"111.title" = "Ændre spalter";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "112"; */
"112.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Bredde:"; ObjectID = "114"; */
"114.title" = "Bredde:";

/* Class = "NSTextFieldCell"; title = "Højde:"; ObjectID = "117"; */
"117.title" = "Højde:";

/* Class = "NSButtonCell"; title = "Ændre sideformat"; ObjectID = "118"; */
"118.title" = "Ændre sideformat";

/* Class = "NSButtonCell"; title = "Dobbeltsidet dokument"; ObjectID = "119"; */
"119.title" = "Dobbeltsidet dokument";

/* Class = "NSButtonCell"; title = "Første side er højre side"; ObjectID = "120"; */
"120.title" = "Første side er højre side";

/* Class = "NSButtonCell"; title = "Ændre sidestil"; ObjectID = "121"; */
"121.title" = "Ændre sidestil";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "122"; */
"122.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "123"; */
"123.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast bredden på dit specielle sideformat her."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Indtast bredden på dit specielle sideformat her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast højden på dit specielle sideformat her."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Indtast højden på dit specielle sideformat her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "142"; */
"142.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "146"; */
"146.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "150"; */
"150.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "154"; */
"154.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "158"; */
"158.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "164"; */
"164.title" = "0pt";
